/*External Styling*/
#external {
	color: yellow;
}
/*Universal Selector*/
*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}


h1 {
	font-size: 3rem;
}

#upper-case{
	text-transform: uppercase;
}

.lang-learn{
	background-color: #9BC19A;
}

/*section {	
	height: 50vh;
}*/

/*Attribute selector*/
li[class="use"] {
	border: 2px solid blue;
}

/*Adjacent sibling selector*/
img + ol {
	list-style-type: none;
}

/*Descendant selector*/
section img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

/*Child selector*/
body > section > ol > li {
	letter-spacing: 5px;
}

/*General Sibling selector*/
h2 ~ p {
	text-align: center;
	color: black;
}